<root>
	<nextAvailableId>1002</nextAvailableId>
	<ids>
		<T-34_mod_1940>0</T-34_mod_1940>
		<T-34_mod_1942>1</T-34_mod_1942>
		<SU-85_01>2</SU-85_01>
		<IS-85>3</IS-85>
		<IS-122>4</IS-122>
		<BT-5_cylindrical>5</BT-5_cylindrical>
		<BT-7_conic>6</BT-7_conic>
		<T-28_cylindrical>7</T-28_cylindrical>
		<T-28_conic>8</T-28_conic>
		<BT-2_cylindrical>9</BT-2_cylindrical>
		<BT-2_bis>10</BT-2_bis>
		<A-20_mod_1938>14</A-20_mod_1938>
		<A-20bis>15</A-20bis>
		<SU-152_01>16</SU-152_01>
		<T-34-85>17</T-34-85>
		<T-34_mod_100>18</T-34_mod_100>
		<KV1S_mod_42>19</KV1S_mod_42>
		<KV1S_mod_43>20</KV1S_mod_43>
		<T-46>21</T-46>
		<T-46-1>22</T-46-1>
		<T-18_Standart>23</T-18_Standart>
		<T-18_mod>24</T-18_mod>
		<SU-100>25</SU-100>
		<T-44>28</T-44>
		<T-44-100>29</T-44-100>
		<T-26_cylindrical>30</T-26_cylindrical>
		<T-26_conic>31</T-26_conic>
		<AT-1>33</AT-1>
		<IS-3>34</IS-3>
		<Mod_T-10>35</Mod_T-10>
		<KV-220_mod>37</KV-220_mod>
		<KV-3>38</KV-3>
		<Turret_710_mod_5>40</Turret_710_mod_5>
		<SU-76>41</SU-76>
		<T-43_mod_43>42</T-43_mod_43>
		<T-43_mod_100>43</T-43_mod_100>
		<KV-220-1>44</KV-220-1>
		<Matilda_II_LL>45</Matilda_II_LL>
		<SU-85A1>46</SU-85A1>
		<IS-7>47</IS-7>
		<Churchll_mk_III>48</Churchll_mk_III>
		<ISU-152_01>49</ISU-152_01>
		<BT-SV>51</BT-SV>
		<Valentine_LL>52</Valentine_LL>
		<D37812_LL>54</D37812_LL>
		<A-32_mod_1939>55</A-32_mod_1939>
		<Turret_1_T-54_2>56</Turret_1_T-54_2>
		<Turret_2_T-54_2>57</Turret_2_T-54_2>
		<Turret_1_Object_704>58</Turret_1_Object_704>
		<Turret_1_KV-13>61</Turret_1_KV-13>
		<Turret_2_KV-13>62</Turret_2_KV-13>
		<Turret_1_KV-5>63</Turret_1_KV-5>
		<Turret_1_T-127>64</Turret_1_T-127>
		<Turret_1_SU-101>71</Turret_1_SU-101>
		<Turret_1_SU_85I>72</Turret_1_SU_85I>
		<Turret_1_SU100M1>73</Turret_1_SU100M1>
		<Turret_1_KV2>74</Turret_1_KV2>
		<Turret_2_KV2>75</Turret_2_KV2>
		<Turret_1_SU76I>77</Turret_1_SU76I>
		<Turret_IS-6>78</Turret_IS-6>
		<Turret_1_ST_I>79</Turret_1_ST_I>
		<Turret_2_ST_I>80</Turret_2_ST_I>
		<Turret_1_Tetrarch_LL>81</Turret_1_Tetrarch_LL>
		<Turret_1_KV4>82</Turret_1_KV4>
		<Turret_2_KV4>83</Turret_2_KV4>
		<Turret_1_T150>84</Turret_1_T150>
		<Turret_2_T150>85</Turret_2_T150>
		<Turret_1_IS8>86</Turret_1_IS8>
		<Turret_2_IS8>87</Turret_2_IS8>
		<Turret_1_KV1>88</Turret_1_KV1>
		<Turret_2_KV1>89</Turret_2_KV1>
		<Turret_1_SU122_54>90</Turret_1_SU122_54>
		<Turret_1_T44_100_P>91</Turret_1_T44_100_P>
		<Turret_1_SU100Y>97</Turret_1_SU100Y>
		<Turret_1_Object268>100</Turret_1_Object268>
		<Turret_1_T62A>102</Turret_1_T62A>
		<Turret_1_SU122_44>103</Turret_1_SU122_44>
		<Turret_1_Object263>104</Turret_1_Object263>
		<Turret_1_R101_MT25>122</Turret_1_R101_MT25>
		<Turret_2_R101_MT25>123</Turret_2_R101_MT25>
		<Turret_1_LTP>124</Turret_1_LTP>
		<Turret_1_Object_140>126</Turret_1_Object_140>
		<Turret_2_R109_T54S>137</Turret_2_R109_T54S>
		<Turret_1_R107_LTB>138</Turret_1_R107_LTB>
		<Turret_1_R113_Object_730>144</Turret_1_R113_Object_730>
		<Turret_1_R71_IS_2B>146</Turret_1_R71_IS_2B>
		<Turret_1_R116_ISU122C_Berlin>148</Turret_1_R116_ISU122C_Berlin>
		<Turret_1_R112_T54_45>149</Turret_1_R112_T54_45>
		<Turret_1_R115_IS-3_auto>152</Turret_1_R115_IS-3_auto>
		<Turret_1_R105_BT_7A>154</Turret_1_R105_BT_7A>
		<turret_IS-2Sh>155</turret_IS-2Sh>
		<T-34_mod_100_Victory>251</T-34_mod_100_Victory>
		<Turret_IS-6_Fearless>253</Turret_IS-6_Fearless>
		<T-34-85_Rudy>1000</T-34-85_Rudy>
		<T-18_mod_tutorial>2000</T-18_mod_tutorial>
		<T-18_Standart_tutorial>2001</T-18_Standart_tutorial>
		<Turret_1_K91>50</Turret_1_K91>
		<Turret_1_T-70>1001</Turret_1_T-70>
	</ids>
	<shared/>
</root>
